Support » Plugin: Auto Featured Image (Auto Post Thumbnail) » I am using an old version of this plugin.

  • I am using an old version of this plugin.
    The new version does not work.
    The old version works well.
    Do as it was before!

  • The topic ‘I am using an old version of this plugin.’ is closed to new replies.